import { StyleSheet } from 'react-native';
import { Colors } from '../../../theme';

export const styles = StyleSheet.create({
  background: { height: '100%', flex: 1 },
  contentContainerStyle: { gap: 16, paddingBottom: 16 },
  wrapper: { height: '100%', display: 'flex' },
  title: {
    fontFamily: 'montserrat-700',
    fontSize: 16,
    color: Colors.DARK_BLUE
  },
  text: {
    fontWeight: '600',
    color: Colors.DARK_BLUE,
    flex: 1
  },
  infoBlock: { flexDirection: 'row', gap: 8 },
  imgContainer: {
    width: 80,
    height: 80,
    borderRadius: 8,
    backgroundColor: Colors.FILL_LIGHT,
    alignItems: 'center',
    justifyContent: 'center',
    gap: 6,
    shadowColor: '#000',
    shadowOffset: { width: 0, height: 0 },
    shadowOpacity: 0.15,
    shadowRadius: 8,
    elevation: 8
  },
  imgText: {
    fontSize: 12,
    fontWeight: '700',
    color: Colors.DARK_BLUE
  }
});
